{
  "tags": [],
  "chapters": [],
  "title": "The Weird of the White Wolf",
  "subtitle": null,
  "authors": [
    "Michael Moorcock"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Fantasy:General"
  ],
  "publishedYear": "1984",
  "publishedDate": null,
  "publisher": "ACE Charter",
  "description": "In The Weird of the White Wolf, Elric returns to Imrryr after a long journey and confronts Yyrkoon, who usurped the throne in his absence. Yyrkoon has regained Mournblade through unknown means and uses it to attack. Elric and Stormbringer kill Yyrkoon, and no further mention is made of Mournblade until it is later disclosed that it was recovered by the Seers of Nihrain, to be wielded by Elric's cousin, Dyvim Slorm. Imrryr is sacked, though the pillagers' fate is not much better, being pursued by the golden battle barges and the few dragons who were awakened, led by Dyvim Tvar. Only Elric's ship escapes, propelled by the aid of his sorcery.",
  "isbn": "9780441888054",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}